@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
	padding: 0;
	font-family:"微软雅黑","Microsoft YaHei","微軟正黑體","Microsoft JhengHei","Lucida Grande","Tahoma","Verdana","Arial","sans-serif","新細明體","PMingLiU";-webkit-text-size-adjust:100%;
	overflow-y:scroll;
	overflow-x: hidden;
	/*background: #eef3fa;*/
	}
a{
   outline: none;
   text-decoration: none;
}
img{
   border:0;
}
.all_center:before{
  	content: '';
  	display: inline-block;
  	vertical-align: middle;
  	height: 100%;
}
.all_center_in{
  	display: inline-block;
  	vertical-align: middle;
}
emp_text{
	color:#d84545;
}
.bg1{
	background: #dae3f0;
}
.bg2{
	background: #f2f2f2; 
}
.clear_right{
	clear:right;
}
.margin_t1{
	margin-top: 1%;
}
.line_height1{
	line-height: 1.5em;
}
.text_omit{
	overflow: hidden;  /*超出範圍的部分隱藏*/
	white-space: nowrap;  /*不自動斷行*/
	text-overflow: ellipsis;  /*出現省略號*/
}
.float{
	float:left;
}
.clear{
	clear:left;
}
.link_c1{
	color:#597cab;
	word-wrap:break-word;
}
.link_c1:hover{
	color:#364b69;
}
.half_left{
	width: 48.5%;
	float:left;
}
.half_right{
	width: 48.5%;
	margin-left: 3%;
	float:left;
}
.wrap{
	margin:0 auto;
	background: #ffffff; 
	position: relative;
}
.left_bar{
	float:left;
	position: relative;
	min-height: 2px;
}
.left_bar .contents{
	position: fixed;
	top:0px;
	padding-top:25px;
	text-align: center;
}
.right_bar{
	float:left;
	position: relative;
}
.left_bar .left_logo{
	width: 90%;
	margin: 0 auto 30px auto;
}
.inside_page{
	color:#364b69;
}
.fc2{
	color:#364b69;
}
.outer_div{
	width:100%;
	position: relative;
}
.margin_inner{
	width: 94%;
	padding:3%;
}
/*menu*/
.menu_div{
	width: 80%;
	margin: 0 auto;
}
.menu_div .btn{
	font-size: 15px;
	letter-spacing: 1px;
	border-bottom: solid 1px #cccccc;
	padding:10px 0;
	color:#000000;
}
.menu_div .btn:hover{
	color:#e8bf49;
}
/*footer*/
.footer{
	background: #dae3f0;
	color:#333333;	
	text-align: center; 
	/*padding-bottom:3%; */
}
.footer a{
	color:#333333;	
}
/*垂直置中*/
.Tables{
	display: table;
	text-align: center;
	height: 100%;
	width: 100%;
}
.cell{
	display: table-cell;
	vertical-align:middle;
}
.cover_bg_btn{
	position: fixed;
	top:0px;
	left:0px;
	width: 100%;
	height:100%;
	z-index: 502;
	background-image:url(about:blank); 
	cursor: pointer;
	display: none;	
}
.h_content{
	position: fixed;
	width: 250px;
	z-index: 503;
	top:0px;
	left:0px;
	background-color: #ffffff;
	/*overflow-y:scroll;*/
	height:100%;
	text-align: center;
	display: none;
	padding-top:15px;
}
.h_content .left_logo{
	width: 62%;
	margin: 0 auto 0px auto;
}
.inside_page .title_header{
	float:right;
}
.float_left_img{
	margin-bottom: 30px;
	display: inline-block;
	float:left;
}
.float_left_img img{
	width: 100%;
}
.float_left_img .title{
	width: 100%;
	color: #666666;
	text-align: center;
	line-height: 1.5em;
}
.float_right_img{
	margin-bottom: 30px;
	display: inline-block;
	float:right;
}
.float_right_img img{
	width: 100%;
}
.float_right_img .title{
	width: 100%;
	color: #666666;
	text-align: center;
	line-height: 1.5em;
}
.ch_text{
	color: #364b69;
	margin-bottom: 30px;
	display: -webkit-box;
	line-height:1.5em;
}

.en_text{
	color: #597cab;
	margin-bottom: 60px;
	display: -webkit-box;
	line-height:1.5em;
}
ch_text,ch_text2{
	color: #364b69;
	line-height:1.5em;
}
en_text{
	color: #597cab;
	line-height:1.5em;
}
.ul_Square{
	margin-bottom: 7px;
	margin-left: 0px;
	position: relative;
	min-height: 23px;
	background-image: url(../img/ul_Square.png);
	background-size: 12px;
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-top: 0px;
}
/*penson_module*/
.penson_module{
	text-align: center; 
	/* padding-bottom:3%; */ 
}
.penson_module .fsc25{	
	margin-top: 3%; 
}
.penson_module .inner_div{
	margin-top:4%;
	/*float:left;*/
	color:#666666;
	cursor: pointer;
	margin-left:2%;
	display: inline-table;
}
.penson_module .inner_div:hover{
	color:#999999;
}
.penson_module .inner_div .cover_bg > img{
	width: 100%;
	display: block;
}
.penson_module .inner_div .cover_bg{
	width: 100%;
	background-color: #c7d8f1;
	border-radius: 0.6em;
	overflow: hidden;
}
.penson_module .inner_div .fsc20{
	margin-top: 5%;	
}
.penson_module .inner_div .fsc15{
	margin-top: 2%;	
	line-height: 1.5em;
}
.ul_text { 
	position:relative;
	margin-left: 90px;
	margin-top: 5px; 
}
.ul_text span {
	position:absolute;
	color:#d84545; 
	top:0; 
	left:-6em; 
}
/*personal_page 2018.03.01*/
.outer_div.introduce img{
	position: relative;
	width: 16%;
	vertical-align: bottom;
}
.outer_div.introduce .bg{
	position: absolute;
	top: 0;
	right:0%;
	width: 84%;
	height: 100%;
	background: url(../img/personal/personal_bg.jpg) no-repeat left bottom;
	background-size: cover;
}
.outer_div.introduce .bg p{
	position: absolute;
	margin: 0;
	left: 1em;
	bottom: 1em;
}
.personal_page .bg_text{
	display: none;
}
/*reson_page*/
.inside_page.reson_page .in_div:nth-child(even) img{
	width: 80%;
	max-width: 600px;
}
/*benefit_page*/
.benefit_page{
	line-height: 1.5em;
}
.img_center{
	display: block;
	margin:auto; 
}
.loading{
	position: absolute;
	width:47px;
	top:50%;
	margin-top: -23.5px;
	left:50%;
	margin-left: -23.5px;
}
.div_half{
	float:left;
}
/*review_page*/
.inside_page.review_page .in_div{
	float:left;
}
.inside_page.review_page .top_div{
	width:100%;
	background: #e6e2d8;
}
.inside_page.review_page .top_div img{
	display: block;
	float:left;
}
.inside_page.review_page .top_div .text_outer{
	float:left;
	color:#333333;
	position: relative;
}
.inside_page.review_page .top_div .text{
	position: absolute;
	bottom:0px; 
	margin:1% 5%;
}
@media screen and (min-width: 1280px) {
.bg_text{
	padding:1%;
	color:#ffffff;
	background-color: #597cab;
	margin-bottom:2%;
	width: 98%;
}
.small_padding{
	margin-top:10px; 
}
.pc_hide{
	display: none;
}
.wrap{
	width: 100%;
}
.left_bar{
	width: 210px;
}
.right_bar{
	/*width: 1030px;*/
}
.pc_clear{
	clear:left;
}
.margin_inner{
	max-width: 1420px;
	margin-left:auto; 
	margin-right:auto; 
}
.header{
	display: none;
}
.inside_page .title_header{
	margin-bottom: 50px;
}
.inside_page .title{
	margin-bottom: 15px;
}
.inside_page .title_deputy{
	margin-bottom: 45px;
}
.float_left_img{
	width:45%;
	margin-right: 5%;
}
.float_right_img{
	width:50%;
	margin-left: 5%;
}
ch_text , en_text{
	font-size: 15px;
	letter-spacing: 1px;
}
ch_text2{
	font-size: 18px;
	letter-spacing: 1px;	
}
.ul_Square{
	background-position: 0px 6px;
}
.ul_Square .outer_div{
	padding-top: 20px;
}
/*penson_module*/
.penson_module .inner_div{
	width: 177px !important; 
	margin-right:1%; 
}
/*reson_page*/
.inside_page.reson_page .in_div{
	float:left;
	width:48.5%;
	line-height: 1.5em;
}
.inside_page.reson_page .in_div:nth-child(odd){
	margin-left: 0px;
}
.inside_page.reson_page .in_div:nth-child(even){
	margin-left: 3%;
	text-align: center;
}
/*benefit_page*/
.div_half{
	width: 50%;
}
/*personal_page*/
.personal_page .float_right_img{
	width:45% !important;
}
.personal_page .specially .float_left_img , .personal_page .specially .float_right_img{
	margin-left: 2.5% !important;
	margin-right: 2.5% !important;
}
.personal_page .specially .title{
	max-width: 480px !important;
	margin: auto; 
}
/*review_page*/
.inside_page.review_page .in_div{
	width:47.5%;
}
/*.inside_page.review_page .in_div:nth-child(odd){
	margin-left: 5%;
}*/
.inside_page.review_page .top_div img{
	width:113px;
}
.inside_page.review_page .top_div .text_outer{
	height:113px;
}

	/*電腦版*/
}
@media screen and (min-width: 1000px) and (max-width: 1279px) {
     /*如果使用者之視窗寬度 >= 1240px，將會再載入這裡的 CSS。 電腦*/
.bg_text{
	padding:1%;
	color:#ffffff;
	background-color: #597cab;
	margin-bottom:2%;
	width: 98%;
}
.small_padding{
	margin-top:10px; 
}
.pc_hide{
	display: none;
}
.wrap{
	width: 100%;
}
.left_bar{
	width: 210px;
}
.right_bar{
	/*width: 1030px;*/
}
.pc_clear{
	clear:left;
}
.header{
	display: none;
}	 
.inside_page .title_header{
	margin-bottom: 50px;
}
.inside_page .title{
	margin-bottom: 7.5px;
}
.inside_page .title_deputy{
	margin-bottom: 22.5px;
}
.float_left_img{
	width:45%;
	margin-right: 5%;
}
.float_right_img{
	width:50%;
	margin-left: 5%;
}
ch_text , en_text{
	font-size: 15px;
	letter-spacing: 1px;
}
ch_text2{
	font-size: 18px;
	letter-spacing: 1px;
}
.ul_Square{
	margin-bottom: 10px;
	background-position: 0px 4px;
}
.ul_Square .outer_div{
	padding-top: 10px;
}
/*penson_module*/
.penson_module .inner_div{
	width: 17.9%;
}
/*reson_page*/
.inside_page.reson_page .in_div{
	width:100%;
	line-height: 1.5em;
}
.inside_page.reson_page .in_div:nth-child(odd){
	margin-bottom:20px;
}
.inside_page.reson_page .in_div:nth-child(even){
	/*margin-bottom:10px;*/
	text-align: center;
}
/*benefit_page*/
.div_half{
	width: 50%;
}
/*personal_page*/
.personal_page .float_right_img{
	width:45% !important;
}
.personal_page .specially .float_left_img , .personal_page .specially .float_right_img{
	margin-left: 2.5% !important;
	margin-right: 2.5% !important;
}
.personal_page .specially .title{
	max-width: 480px !important;
	margin: auto; 
}
/*review_page*/
.inside_page.review_page .in_div{
	width:47.5%;
}
/*.inside_page.review_page .in_div:nth-child(odd){
	margin-left: 5%;
}*/
.inside_page.review_page .top_div img{
	width:113px;
}
.inside_page.review_page .top_div .text_outer{
	height:133px;
}

}
@media screen and (max-width: 999px) {
     /*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
.bg_text{
	padding:1.5%;
	color:#ffffff;
	background-color: #597cab;
	margin-bottom:2%;
	width: 97%;
}
.small_padding{
	margin-top:5px; 
}
.phone_hide{
	display: none;
}
.wrap{
	max-width: 100%;
}
.left_bar{
	display: none;
}
.right_bar{
	width: 100%;
}
.phone_clear{
	clear:left;
}
.header{
	display: block;
	text-align: center;
	padding: 2% 0;
}
.header .inside_logo{
	min-width: 251.5px;
	width: 72%;
	float:left;
	margin-left: 3%;
}
.header .menu_phone_btn{
/*	min-width: 36.5px;
	width: 11.9%;*/
	min-width: 24.5px;
	width: 5.9%;
	cursor: pointer;
	/*margin:3% 3.5% 0% 0%;*/
	margin:6% 3% 0% 0%;
	float:right; 
}
.inside_page .title_header{
	margin-bottom: 20px;
	font-size: 22px;
}
.inside_page .title{
	margin-bottom: 7.5px;
}
.inside_page .title_deputy{
	margin-bottom: 22.5px;
}
.float_left_img{
	width:100%;
	margin-right: 0%;
}
.float_right_img{
	width:100%;
	margin-left: 0%;
}
ch_text , en_text{
	font-size: 13px;
	letter-spacing: 0.5px;
}
ch_text2{
	font-size: 14px;
	letter-spacing: 0.7px;
}
.float_right_img .title , .float_left_img .title{
	display: none;
}
.ul_Square{
	margin-bottom: 10px;
	background-position: 0px 5px;
}
.ul_Square .outer_div{
	padding-top: 10px;
}
.two_one:nth-child(even){
	margin-bottom: 20px;
}
.two_one{
	width: 100%;
	float: none !important;
}
/*personal_page 2018.03.01*/
.personal_page .title_header{
	float: none;
}
.outer_div.introduce img{
	position: relative;
	width: 80%;
	vertical-align: bottom;
	display: block;
	margin: 0 auto;
}
.outer_div.introduce .bg{
	display: none;
}
.personal_page .bg_text{
	display: block;
}
.personal_page .fsc18{
	font-size: 18px;
	letter-spacing: 1px;
	/*網頁版14px*/
}
/*penson_module*/
.penson_module .inner_div{
	width: 30%;
}
/*reson_page*/
.inside_page.reson_page .in_div{
	width:100%;
	line-height: 1.5em;
}
.inside_page.reson_page .in_div:nth-child(odd){
	margin-bottom:20px;
}
.inside_page.reson_page .in_div:nth-child(even){
	/*margin-bottom:10px;*/
	text-align: center;
}
/*benefit_page*/
.div_half{
	width: 100%;
}
/*review_page*/
.inside_page.review_page .in_div{
	width:100%;
}
.inside_page.review_page .top_div img{
	width:57.5px;
}
.inside_page.review_page .top_div .text_outer{
	height:57.5px;
}

     /*手機版結束*/
}



